
Redmine - Defect #1623

Atom feed in projects page returns 500 error

2008-07-11 01:19 - Go MAEDA

Status: Closed Start date: 2008-07-11

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Feeds Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

GET access to /projects?format=atom results in 500 error.

This problem is also seen on www.redmine.org.

Redmine r1651

Rails 2.1

Ruby 1.8.6 (Phusion Ruby Enterprise 1.8.6-20080624)

MySQL 5.0.44 (CentOS 5)

Associated revisions

Revision 1653 - 2008-07-12 11:42 - Jean-Philippe Lang

Fixed: no :author method error on projects atom feed (#1623).

History

#1 - 2008-07-12 11:42 - Jean-Philippe Lang

- Category set to Feeds

- Status changed from New to Closed

- Target version set to 0.8

- Affected version (unused) set to 0.7.3

- Resolution set to Fixed

- Affected version set to 0.7.3

Fixed in r1653.

#2 - 2008-07-12 11:48 - Jean-Philippe Lang

- Target version deleted (0.8)

- Affected version (unused) changed from 0.7.3 to devel

- Affected version deleted (0.7.3)
